Isi

# Frame and Object

Opens a submenu to link and unlink frames, and edit properties of a selected frame.

Untuk mengakses fungsi ini...

#### Dari bilah menu:

Choose Format - Frame and Object.

## Tautkan Bingkai

Taut ke bingkai yang dipilih ke bingkai berikutnya. Teks otomatis mengalir dari satu bingkai ke bingkai berikutnya.

## Melepas Taut Bingkai

Hapus taut antara dua bingkai. Taut hanya bisa dihapus jika menghubungkan bingkai yang dipilih ke bingkai sasaran.

## Properties

Opens a dialog where you can modify the properties of the selected object, for example, its size and name.

Mohon dukung kami!